package org.xyzh.auth.exception;
import org.xyzh.common.core.exception.BaseException;

public class AuthException extends BaseException {
    
    public AuthException(Integer code, String description, String message){
        super(code, description, message);
    }
}
